---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-tiny-vm-gcp
name: alpine-3.19.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:30:04.302005'
uploaded: '2025-07-16T01:31:23.511312'
signed: '2025-07-16T18:22:03.279080'
released: '2025-07-16T18:22:11.552671'
artifacts:
metadata_updated: '2025-07-16T18:22:11.553487'
